.container {
  padding: 35px;
  width: 1200px;
  height: 420px;
  border-radius: 20px;
  margin: 55px auto 0;
  background: #eee;
}
.container h1 {
  color: #000;
  font-weight: 400;
  font-size: 30px;
  line-height: 35px;
}

/*# sourceMappingURL=index.module.css.map */
